import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:file_permission_manager/file_permission_manager.dart';

void main() {
  const MethodChannel channel = MethodChannel('file_permission_manager');

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

}
